Bug 1025917 - [abrt] general protection fault: 0000 [#1] SMP [NEEDINFO]
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:18e80c685ec0b0adbba1b982586...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 20:29 EDT by Troy Baer
Modified: 2014-03-10 10:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (85.09 KB, text/plain)
2013-11-01 20:29 EDT, Troy Baer
no flags Details

  None (edit)
Description Troy Baer 2013-11-01 20:29:33 EDT
Additional info:
reporter:       libreport-2.1.8
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 iwldvm mac80211 rtsx_pci_sdmmc rtsx_pci_ms memstick btusb mmc_core iTCO_wdt iTCO_vendor_support bluetooth ghash_clmulni_intel uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev iwlwifi media e1000e mei_me ptp pps_core mei wmi snd_page_alloc snd_timer snd soundcore serio_raw cfg80211 rfkill microcode rtsx_pci lpc_ich i2c_i801 shpchp mfd_core acpi_cpufreq binfmt_misc mperf btrfs libcrc32c xor zlib_deflate raid6_pq i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 6 PID: 13622 Comm: ps Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: System76, Inc. Galago UltraPro/Galago UltraPro, BIOS 4.6.5 07/09/2013
task: ffff8803e3a44c40 ti: ffff880376bb2000 task.ti: ffff880376bb2000
RIP: 0010:[<ffffffff81084650>]  [<ffffffff81084650>] get_pid_task+0x10/0x40
RSP: 0018:ffff880376bb3c90  EFLAGS: 00010206
RAX: 00000000fffffff6 RBX: ffff880376bb3e08 RCX: 0000000000000030
RDX: 0000000000000001 RSI: 0000000000000000 RDI: 006f0000006e0000
RBP: ffff880376bb3c90 R08: 7000737574617473 R09: ffff8803fb6dc000
R10: 2f2f2f2f2f2f2f2f R11: ffff880408629780 R12: ffff88040590b418
R13: ffff880408629780 R14: ffff880376bb3e60 R15: 0000000000000001
FS:  00007fe32927e740(0000) GS:ffff88041fb80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000003f27274f40 CR3: 0000000376757000 CR4: 00000000001407e0
Stack:
 ffff880376bb3cc0 ffffffff8120e4a3 ffff880376bb3d80 ffff880376bb3e08
 ffff880376bb3d80 ffff880408629780 ffff880376bb3d10 ffffffff811b3226
 ffff880376bb3ce0 ffff880407fd3d20 ffff880376bb3d00 0000000000008000
Call Trace:
 [<ffffffff8120e4a3>] pid_revalidate+0x33/0x100
 [<ffffffff811b3226>] lookup_fast+0x276/0x2c0
 [<ffffffff811b6677>] do_last+0x97/0xe00
 [<ffffffff81211f50>] ? do_task_stat+0x7b0/0xad0
 [<ffffffff812982b6>] ? security_file_alloc+0x16/0x20
 [<ffffffff811b749b>] path_openat+0xbb/0x690
 [<ffffffff811b813a>] do_filp_open+0x3a/0x90
 [<ffffffff811c3e5d>] ? __alloc_fd+0x7d/0x110
 [<ffffffff811a75de>] do_sys_open+0x12e/0x210
 [<ffffffff811a76de>] SyS_open+0x1e/0x20
 [<ffffffff81656e99>] system_call_fastpath+0x16/0x1b
Code: f6 48 8d 04 76 48 8b 84 c7 70 02 00 00 48 85 c0 74 03 f0 ff 00 5d c3 0f 1f 40 00 0f 1f 44 00 00 55 48 89 e5 48 85 ff 74 2a 89 f6 <48> 8b 44 f7 08 48 85 c0 74 1e 48 8d 14 76 48 8d 14 d5 60 02 00 
RIP  [<ffffffff81084650>] get_pid_task+0x10/0x40
 RSP <ffff880376bb3c90>
Comment 1 Troy Baer 2013-11-01 20:29:39 EDT
Created attachment 818505 [details]
File: dmesg
Comment 2 Justin M. Forbes 2014-01-03 17:11:31 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2014-03-10 10:44:32 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.